<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/2/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 03 Oct 2012 02:52:15 GMT</pubDate>
		<lastBuildDate>Wed, 03 Oct 2012 02:52:23 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-10-02</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/2/2012; 10:52:23 PM</microblog:localTime>
		<item>
			<description>Frum: We Failed Black New Orleans After Katrina.</description>
			<link>http://0g8.r2.ly/</link>
			<pubDate>Wed, 03 Oct 2012 02:52:10 GMT</pubDate>
			<guid>http://0g8.r2.ly/?id=12079</guid>
			<microblog:linkFull>http://www.thedailybeast.com/articles/2012/10/02/obama-was-right-about-new-orleans.html</microblog:linkFull>
			</item>
		<item>
			<description>Why Stoudemire should never wear a Knicks uniform again. That is if the team had any pride.</description>
			<link>http://0g6.r2.ly/</link>
			<pubDate>Wed, 03 Oct 2012 00:29:07 GMT</pubDate>
			<guid>http://0g6.r2.ly/?id=12078</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/04/theKnicksSeasonEndedLastNi.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/04/theKnicksSeasonEndedLastNi.opml</microblog:linkSource>
			<microblog:readCount>599</microblog:readCount>
			</item>
		<item>
			<description>Bully Calls News Anchor Fat, News Anchor Destroys Him On Live TV.</description>
			<link>http://0g5.r2.ly/</link>
			<pubDate>Wed, 03 Oct 2012 00:17:21 GMT</pubDate>
			<guid>http://0g5.r2.ly/?id=12077</guid>
			<microblog:linkFull>http://www.upworthy.com/bully-calls-news-anchor-fat-news-anchor-destroys-him-on-live-tv</microblog:linkFull>
			<microblog:readCount>973</microblog:readCount>
			</item>
		<item>
			<description>Yeah Amare Stoudemire is a great star. We really look up to him here in NYC. #sarcasm</description>
			<link>http://0g4.r2.ly/</link>
			<pubDate>Wed, 03 Oct 2012 00:04:24 GMT</pubDate>
			<guid>http://0g4.r2.ly/?id=12076</guid>
			<microblog:linkFull>http://www.nydailynews.com/sports/basketball/knicks/dolan-pretending-linsanity-happend-article-1.1172466</microblog:linkFull>
			<microblog:readCount>599</microblog:readCount>
			</item>
		<item>
			<description>If your users are always looking for the catch, you&apos;ve got a problem.</description>
			<link>http://0g3.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 23:50:35 GMT</pubDate>
			<guid>http://0g3.r2.ly/?id=12075</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/firstOctoberThought</microblog:linkFull>
			<microblog:readCount>729</microblog:readCount>
			</item>
		<item>
			<description>Rich people: If they think they&apos;re entitled to deference, they live in the wrong country.</description>
			<link>http://0g2.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 23:26:49 GMT</pubDate>
			<guid>http://0g2.r2.ly/?id=12074</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/05/26/noDeferenceFromMe.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/05/26/noDeferenceFromMe.opml</microblog:linkSource>
			<microblog:readCount>710</microblog:readCount>
			</item>
		<item>
			<description>How #ladyparts went viral. cc @arikia</description>
			<link>http://0g1.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 22:35:07 GMT</pubDate>
			<guid>http://0g1.r2.ly/?id=12073</guid>
			<microblog:linkFull>http://rss.cnn.com/~r/rss/cnn_politicalticker/~3/OllgfBtY674/</microblog:linkFull>
			<microblog:readCount>776</microblog:readCount>
			</item>
		<item>
			<description>WSJ/NBC Poll: Majority Favors One-Party Control.</description>
			<link>http://0g0.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 22:06:04 GMT</pubDate>
			<guid>http://0g0.r2.ly/?id=12072</guid>
			<microblog:linkFull>http://blogs.wsj.com/washwire/2012/10/02/wsjnbc-poll-majority-favor-one-party-control/</microblog:linkFull>
			<microblog:readCount>633</microblog:readCount>
			</item>
		<item>
			<description>To be clear, this is what was re-designed.</description>
			<link>http://dd.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 19:35:28 GMT</pubDate>
			<guid>http://dd.r2.ly/?id=12071</guid>
			<microblog:linkFull>http://scripting.com/</microblog:linkFull>
			<microblog:readCount>1691</microblog:readCount>
			</item>
		<item>
			<description>Thread: Scripting.com redesign.</description>
			<link>http://0fy.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 19:26:55 GMT</pubDate>
			<guid>http://0fy.r2.ly/?id=12070</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/scriptingcomRedesign</microblog:linkFull>
			<microblog:readCount>723</microblog:readCount>
			</item>
		<item>
			<description>Dyn Receives $38M Investment From North Bridge. Look at their board for a surprise.</description>
			<link>http://0fw.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 17:46:25 GMT</pubDate>
			<guid>http://0fw.r2.ly/?id=12069</guid>
			<microblog:linkFull>http://dyn.com/dyn-receives-38-million-investment-from-north-bridge/</microblog:linkFull>
			<microblog:readCount>712</microblog:readCount>
			</item>
		<item>
			<description>Judge Rules Photo ID Won&apos;t Be Required For Pennsylvania Voters This Year.</description>
			<link>http://0fv.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 17:22:39 GMT</pubDate>
			<guid>http://0fv.r2.ly/?id=12068</guid>
			<microblog:linkFull>http://philadelphia.cbslocal.com/2012/10/02/judge-rules-photo-id-wont-be-required-for-penna-voters-this-year/</microblog:linkFull>
			<microblog:readCount>724</microblog:readCount>
			</item>
		<item>
			<description>How to win one of the MacArthur Foundation&apos;s &apos;genius grants&apos;.</description>
			<link>http://0fu.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 15:51:00 GMT</pubDate>
			<guid>http://0fu.r2.ly/?id=12067</guid>
			<microblog:linkFull>http://www.guardian.co.uk/culture/us-news-blog/2012/oct/02/how-to-win-macarthur-award</microblog:linkFull>
			<microblog:readCount>814</microblog:readCount>
			</item>
		<item>
			<description>July 2011: Where will Apple, Amazon, Google meet up next year or the year after? They&apos;re all going to be banks!</description>
			<link>http://0ft.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 15:12:26 GMT</pubDate>
			<guid>http://0ft.r2.ly/?id=12066</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/26/googleplusIsGoingToBeYourB.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/07/26/googleplusIsGoingToBeYourB.opml</microblog:linkSource>
			<microblog:readCount>872</microblog:readCount>
			</item>
		<item>
			<description>Have You Seen Twitter&apos;s New Profile Directory?</description>
			<link>http://0fs.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 14:18:58 GMT</pubDate>
			<guid>http://0fs.r2.ly/?id=12065</guid>
			<microblog:linkFull>http://www.mediabistro.com/alltwitter/twitter-profile-directory_b29343</microblog:linkFull>
			<microblog:readCount>987</microblog:readCount>
			</item>
		<item>
			<description>The Worst Of The Best Political Ads This Election Season.</description>
			<link>http://0fq.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 13:38:58 GMT</pubDate>
			<guid>http://0fq.r2.ly/?id=12064</guid>
			<microblog:linkFull>http://nyulocal.com/national/2012/10/02/the-worst-of-the-best-political-ads-this-election-season/</microblog:linkFull>
			<microblog:readCount>769</microblog:readCount>
			</item>
		<item>
			<description>Another invite-only meeting for a supposedly open development project. When will they learn this doesn&apos;t work.</description>
			<link>http://0fp.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 13:28:06 GMT</pubDate>
			<guid>http://0fp.r2.ly/?id=12063</guid>
			<microblog:linkFull>http://www.w3.org/2005/Incubator/federatedsocialweb/wiki/Federated_Social_Web_Summit_2012/Invitations</microblog:linkFull>
			<microblog:readCount>886</microblog:readCount>
			</item>
		<item>
			<description>Italians bought more bicycles than cars in 2011 for the first time in decades, according to local media reports.</description>
			<link>http://0fo.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 13:05:25 GMT</pubDate>
			<guid>http://0fo.r2.ly/?id=12062</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/world-europe-19801599</microblog:linkFull>
			<microblog:readCount>804</microblog:readCount>
			</item>
		<item>
			<description>Bad Piggies pigs are 83% the size of the pigs in Angry Birds. (They could eat a farmer.)</description>
			<link>http://0fj.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 04:46:32 GMT</pubDate>
			<guid>http://0fj.r2.ly/?id=12061</guid>
			<microblog:linkFull>http://www.wired.com/wiredscience/2012/10/how-big-are-the-bad-piggies/</microblog:linkFull>
			<microblog:readCount>900</microblog:readCount>
			</item>
		<item>
			<description>70-year-old Oregon farmer eaten by his hogs.</description>
			<link>http://0fi.r2.ly/</link>
			<pubDate>Tue, 02 Oct 2012 04:32:10 GMT</pubDate>
			<guid>http://0fi.r2.ly/?id=12060</guid>
			<microblog:linkFull>http://usnews.nbcnews.com/_news/2012/10/01/14173510-70-year-old-oregon-farmer-eaten-by-his-hogs?lite=</microblog:linkFull>
			<microblog:readCount>1332</microblog:readCount>
			</item>
		</channel>
	</rss>
